View Issue Details

IDProjectCategoryView StatusLast Update
0002827FreeCADBugpublic2017-03-10 20:33
ReporterkishoreAssigned Tokkremitzki 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionno change required 
PlatformLinuxOSKDE neonOS Version
Product Version0.17 
Target VersionFixed in Version 
Summary0002827: Part->Thickness tool fails
DescriptionIn the attached file, the Part-> Thickness tool fails for any negative value that is a multiple of 0.5mm.

It works from -0.1 to -0.4mm, fails for -0.5mm. Then again succeeds for -0.6mm to -0.9mm and again fails at -1.0mm. Then again succeeds from -1.1mm and so on...
TagsNo tags attached.

Relationships

has duplicate 0002828 closedDeepSOIC PartDesign PartDesign Next thickness tool cannot handle self-intersection 

Activities

kishore

2017-01-04 14:47

reporter  

ThicknessTest.fcstd (Attachment missing)

Kunda1

2017-01-31 14:19

administrator   ~0008127

@kishore please do the following to help get your issue resolved faster:
1) post your Help > About FreeCAD > Copy to clipboard
2) open a thread on the forum and bidirectionally link ticket <=> thread

kishore

2017-01-31 16:18

reporter   ~0008129

OS: KDE neon User Edition 5.8
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.17.9842 (Git)
Build type: None
Branch: master
Hash: ea2f8731e97b8f7873094556126c42f1412e98bd
Python version: 2.7.12
Qt version: 4.8.7
Coin version: 4.0.0a
OCC version: 6.8.0.oce-0.17

https://forum.freecadweb.org/viewtopic.php?f=3&t=20403

chrisb

2017-02-01 11:56

developer   ~0008144

This doesn't seem to be a bug. See the afore mentioned discussion in the forum.

Kunda1

2017-02-01 22:48

administrator   ~0008146

No change required.
Resolved.

Issue History

Date Modified Username Field Change
2017-01-04 14:47 kishore New Issue
2017-01-04 14:47 kishore File Added: ThicknessTest.fcstd
2017-01-14 13:14 Kunda1 Relationship added related to 0002823
2017-01-14 13:15 Kunda1 Relationship added related to 0002828
2017-01-14 18:44 Kunda1 Relationship deleted related to 0002823
2017-01-31 14:19 Kunda1 Note Added: 0008127
2017-01-31 14:19 Kunda1 Status new => feedback
2017-01-31 16:18 kishore Note Added: 0008129
2017-01-31 16:18 kishore Status feedback => new
2017-02-01 11:56 chrisb Note Added: 0008144
2017-02-01 22:48 Kunda1 Note Added: 0008146
2017-02-01 22:48 Kunda1 Status new => resolved
2017-02-01 22:48 Kunda1 Resolution open => no change required
2017-02-01 22:48 Kunda1 Assigned To => Kunda1
2017-02-02 00:12 Kunda1 Assigned To Kunda1 =>
2017-02-02 01:47 Kunda1 Relationship replaced has duplicate 0002828
2017-03-10 20:33 kkremitzki Assigned To => kkremitzki
2017-03-10 20:33 kkremitzki Status resolved => closed